## libcache-memcached-getparserxs-perl 0.01

=== debian/changelog ===
libcache-memcached-getparserxs-perl (0.01-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:53:30 +0000

libcache-memcached-getparserxs-perl (0.01-3build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:34 +0100

libcache-memcached-getparserxs-perl (0.01-3build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:39:03 +0100

libcache-memcached-getparserxs-perl (0.01-3build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:41:03 +0100

libcache-memcached-getparserxs-perl (0.01-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Remove basically empty debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 16:53:01 +0200

libcache-memcached-getparserxs-perl (0.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * Use my Debian address in control and copyright
  * Enable hardening
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.6 to 4.1.3

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Bump Standards-Version from 4.1.3 to 4.2.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 22 Sep 2018 08:24:27 +0100

libcache-memcached-getparserxs-perl (0.01-1) unstable; urgency=low

  * Initial Release. Closes: #776208

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Mon, 16 Feb 2015 11:47:39 +0000
