=== debian/control ===
Source: libcache-memcached-getparserxs-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcache-memcached-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-getparserxs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-getparserxs-perl.git
Homepage: https://metacpan.org/release/Cache-Memcached-GetParserXS
Rules-Requires-Root: no

Package: libcache-memcached-getparserxs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libcache-memcached-perl
Description: C/XS implementation of Cache::Memcached::GetParser
 Cache::Memcached::GetParserXS implements the same function as
 Cache::Memcached::GetParser, except it's written in C/XS. Initial benchmarks
 have shown it to be possibly twice as fast as the original perl version.
