=== debian/watch ===
version=4
https://metacpan.org/release/Cache-Memcached-GetParserXS   .*/Cache-Memcached-GetParserXS-v?@ANY_VERSION@@ARCHIVE_EXT@$
